This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032537 - oscap man page mentions "--result" which do not exist
oscap man page mentions "--result" which do not exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openscap (Show other bugs)
7.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Šimon Lukašík
Ondrej Moriš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 06:17 EST by Jan Hutař
Modified: 2015-11-03 05:25 EST (History)
4 users (show)

See Also:
Fixed In Version: openscap-1.0.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:17:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2013-11-20 06:17:09 EST
Description of problem:
in oscap man page there is (on two places):

              --report FILE
                     Write HTML report into FILE. You also have to
                     specify --result for this feature to work.

but option "--result" is not in that man page, only "--results" so this is probably an typo.


Version-Release number of selected component (if applicable):
openscap-0.9.13-4.el7.x86_64


How reproducible:
always


Steps to Reproduce:
1. # man oscap
2. Search for "--result "


Actual results:
"--result" mentioned in "--report" description (on two places).


Expected results:
"--result" should be changed to "--results" I guess
Comment 4 Ondrej Moriš 2014-04-09 09:35:19 EDT
Successfully verified on openscap-1.0.3-2.el7:

# man oscap
...
              --report FILE
                     Write HTML report into FILE. You also have to specify 
                     --results for this feature to work.
...
Comment 5 Ludek Smid 2014-06-13 08:17:17 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.